# Kapitel 2 KOrganizer starten

KOrganizer kann sowohl von der Befehlszeile, als auch aus dem KDE Startmenü gestartet werden. Wenn Sie es von der Befehlszeile ausführen, können dem Programm einige Kommandozeilenbefehle mit gegeben werden, die da wären:

-display <display>

  Zeigt KOrganizer auf dem gewählten Bildschirm an, anstatt den Standardbildschirm oder den per DISPLAY Umgebungsvariable übergebenen zu verwenden.

-geometry <geometry>

  Damit bestimmen Sie die Breite und Höhe des KOrganizer Fensters und die mögliche Bildschirmposition. Weitere Informationen darüber finden Sie in der X man page.

-name <name>

  So können Sie den in der Titelleiste eingeblendeten Fensternamen in die von Ihnen angegebene Zeichenkette ändern.

-title <title>

  Setzt den Fensternamen im zustand in den Titel Ihrer Wahl.

-cmap

  Nutzt eine eigene Farbpalette für KOrganizer, damit keine Resourcen verschwendet werden. Nur bei 8bpp-Bildschirmen sinnvoll.

Es gibt aber auch einige KOrganizer-eigene Befehle:

-c, --calendar <calendar>

  Gibt den Namen des Kalenders, der am Anfang geladen werden soll, an. Wenn keiner angegeben wird, wird der Standardkalender, der in den Einstellungen gespeichert ist (also der aktiv war, als KOrganizer zuletzt geschlossen wurde), benutzt.

-l, --list

  Liste alle Verabredungen oder Ereignisse von heute auf die Kommandozeile in Form einer ASCII-Tabelle.

-s, --show <numdays>

  Ähnlich zu dem vorher beschriebenen, aber es werden alle Verabredungen oder Ereignisse von heute an bis zu in der von Ihnen angegebenen Zahl von Tagen ausgegeben.

-h, --help

  Zeigt eine kurze Zusammenfassung aller Kommandozeilenbefehle.